Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.tools.javac
[Java] Interface JavaCompiler

    public interface JavaCompiler

Authors:
  Alex.Tkachman

Method Summary
`void` | `compile(List files, CompilationUnit cu)`

Method Detail

### compile

    public void compile(List files, CompilationUnit cu)

Copyright © 2003-2010 The Codehaus. All rights reserved.